body{
 border: 0;
 padding: 0px;
 margin: 0px;
 color: #1f1f1f;
 font-size: 13pt;
 line-height: 1.5;
 font-family: 'Raleway', sans-serif;
 font-weight: 300;
 overflow-x: hidden
}

body.editor{
	background: white !important;
}

table.ikonki{
    float: left;
}

table.ikonki td{
    padding: 0px !important;
    text-align: left;
}
.cover{
	background: rgba(255,255,255,0.6);
	position: fixed;
	width: 100%;
	height: 100%;
	z-index: 1000;
	display: none;
}

.cover .popupFrame{
	max-width: 500px;
	margin: 7% auto;
	background: white;
	padding: 30px;
	border-radius: 20px;
	border: 3px solid #b5d23c; 
	text-align: center;
	position: relative;
}

#sliderSection2{
	display: none;
}

.frameClose{
	position: absolute;
	right: 10px;
	top: 10px;
	font-size: 11px;
	color: grey;
	cursor: pointer;
}

.cover .popupFrame .buy{
	font-size: 14pt;
}

.cover .popupFrame h2{
	margin: 0px 0px 10px 0px;
}

.cover .popupFrame p{
	margin: 10px 0px;
	font-size: 13pt;
}

.blog .item table.ikonki{
    width: 100%;
}

.item-page table.ikonki{
    width: auto;
}

.blog .item table.ikonki img{
    max-width: 45px;
    height: auto;
}

.pagination{
    float: left;
    width: 100%;
    margin: 15px 0px;
}

.pagination ul{
    list-style: none;
    display: block;
    padding: 0px;
    width: 100%;
    text-align: center;
}

.pagination ul li{
    display: inline-block;
    padding: 2px 6px;
}

.pagination ul li a{
    font-weight: 700;
}

.tagspopular{
    max-width: 1100px;
    margin: 10px auto;
    
}

.tagspopular ul {
    width: 100%;
    padding: 0px;
    margin: 15px 0px;
    list-style: none;
    text-align: center;
}

.tagspopular ul li{
    display: inline-block;
    margin-right: 10px;
    padding: 0px 15px;
    line-height: 1.1;
}

.tagspopular ul li a{
    color: #cccccc;
    font-weight: 400;
}

.tag-category{
    max-width: 1100px;
    margin: 10px auto;
}

.tag-count{
    display: none;
}

fieldset{
    border: 0px none;
}

#floating{
	background: white;
	border-radius: 20px 0px 0px 20px;
	border: 3px solid #b5d23c;
	padding: 30px;
	position: fixed;
	z-index: 300;
	right: -3px;
	top: 100px;
	width: 250px;
	box-sizing: border-box;
	line-height: 1.2;
}
#floating p{
	margin: 0px
}
#floating input[type="email"]{
	box-sizing: border-box;
	border-radius: 4px;
	padding: 10px 15px;
	margin: 12px 0px;
	border: 1px solid #ededed
}

#pos-kampania2{
	margin-top: -60px;
}

#floating input[type="submit"]{
	background: #b5d23c;
	color: white;
	padding: 10px 12px;
	border: 0px none;
	border-radius: 4px;
	font-size: 16pt
}

#mailIcon{
	position: absolute;
	left: -70px;
	top: -0px;
	cursor: pointer;
	width: 64px;
	height: 64px;
	background: url('../img/mailMe.png') no-repeat center
}

h2{
    font-weight: 400;
}

.glodwiedzy p{
    margin: 5px 0px;
}



h2.line, .page-header h1{
	color: #c0cf3b;
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #c1c1c1;
}


.rev_slider_wrapper{
	float: left;
	width: 100%;
}

.filozofia ul{
	margin-top: 0px;
}

.zespolfr table td p{
	margin-top: 0px;
}

.textColumns.patronat{
	background: #b5d23c;
	color: white;
}

.textColumns.piramida table td{
	border-bottom: 0px none !important
}

.patroni h2{
    text-transform: lowercase;
    font-weight: 300 !important;
    font-size: 30pt !important;
}

.patroni2 h2{
    color: #c0cf3b !important;
        font-size: 30pt !important;
}

.weryfikujemy h3{
	margin: 0px !important
}

.weryfikujemy p{
	margin-top: 0px;
}

.weryfikujemy table td{
	padding: 25px 10px;
}

.weryfikujemy table tr.last td{
	border-bottom: 0px none;
}



.weryfikujemy table{
	border-collapse: collapse
}

.weryfikujemy table td{
	border-bottom: 2px solid #c0cf3b;
	
}



.copy{
	float: left;
	width: 100%;
	padding: 10px 0px;
	text-align: center;
	color: #b7b7b7;
	background: #1c1b18;
	font-size: 10pt;
}

.korzysci {
	margin-bottom: 50px;
}


.textColumns.blackbar{
	background: black;
	color: white;
}

.textColumns.cele p img{
	width: auto !important;
}

.textColumns.cele p{
	font-weight: 400;
}

.textColumns.blackbar table td {
	padding: 15px;
}

.textColumns.blackbar table td img{
	width: 100px;
	height: auto;
}

.textColumns.blackbar.dolacz table td img{
	width: 50px;
	height: auto;
}

.textColumns.blackbar.dolacz table td{
	padding: 5px;
	border-bottom: 0px none;
}
.textColumns.blackbar table td h3{
	margin-top: 0px;

}

.textColumns.blackbar table td{
		border-bottom: 1px solid #3c3c3c
}

#footSection h2{
	font-weight: 300;
	color: white;
}

#footSection p.black{
	color: white;
	background: black;
	padding: 10px;
	display: inline-block;
	margin: 0px;
	font-size: 14pt;
	font-weight: 300;
	white-space: nowrap;
	border-radius: 0px 22px 0px 22px;
}

#footSection p.black img{
	margin-bottom: -7px;
}

#footSection p.black a img:hover{
	opacity: 0.85;
}

#footSection .logos2{
    background: #2b2a2a !important;
}

.organizatorzy img{
    max-height: 80px;
    width: auto;
}

#pos-6{
	background: #f7f7f7;
    border-top: 1px solid #c0cf3b;
}

#pos-1a{
    background: #373737;
}

.textColumns.patronat h2, .textColumns.patronat h3, .textColumns.patronat h4{
	color: white;
}

.blog .page-header, #pos-1 .menu{
	max-width: 1100px;
	margin: 10px auto;
}

.blog .item{
	float: left;
	width: 100%;
	margin-bottom: 15px;
}

.blog .item-image{
	float: left;
	max-width: 250px;
	margin-right: 30px;
}

.blog .item-image{
	max-width: 100%;
	margin-bottom: 10px;
}

#pos-1b .custom{
	float: left;
	width: 100%;
	margin-bottom: 20px;
	background: #c0cf3b;
	text-align: center;
	max-width: 100%;
}

#pos-1b .custom h1{
	color: white;
	    margin: 20px 0px;
    font-weight: 300;
    font-size: 30pt;
	text-align: center;
}

.category-name{
	margin-left: 0px;
}

.category-name a{
	font-weight: bold;
}


#pos-1 .menu{
	list-style: none;
	padding: 0px;
}

#pos-1 .menu li{
	float: left;
	padding-right: 10px;
	padding-bottom: 10px;
	position: relative;
}

#pos-1 .menu li a{
	display: block;
	padding: 8px 15px;
	color: white;
	background: #323232; 
    font-size: 13pt
}

#pos-1 .menu li a:hover{
	opacity: 0.8;
}



#pos-1 .menu li.item-143 a{
	background: #c1cf3a;
}
#pos-1 .menu li.item-151 a{
	background: #7e8542;
}
#pos-1 .menu li.item-108 a{
	background: #5382f4;
}
#pos-1 .menu li.item-109 a{
	background: #e8ce43
}
#pos-1 .menu li.item-119 a{
	background: #b21f1f
}
#pos-1 .menu li.item-118 a{
	background: #ff9f4e
}


.aktualnosci .category-name{
	padding-left: 10px;
    border-left: 15px solid #c1cf3a;
    box-sizing: border-box;
}
.pisza-o-nas .category-name{
	padding-left: 10px;
    border-left: 15px solid #7e8542;
    box-sizing: border-box;
}
.chleb-i-do-chleba .category-name, .desery-i-przekaski .category-name, .na-cieplo .category-name, .na-zimno .category-name, .napoje .category-name, .dodatki .category-name{
	padding-left: 10px;
    border-left: 15px solid #5382f4;
    box-sizing: border-box;
}
.platki-sniadaniowe .category-name{
	padding-left: 10px;
    border-left: 15px solid #e8ce43;
    box-sizing: border-box;
}
.kasze .category-name{
	padding-left: 10px;
    border-left: 15px solid #e8ce43;
    box-sizing: border-box;
}
.pestycydy .category-name{
	padding-left: 10px;
    border-left: 15px solid #b21f1f;
    box-sizing: border-box;
}
.dodatki-do-zywnosci .category-name{
	padding-left: 10px;
    border-left: 15px solid #ff9f4e;
    box-sizing: border-box;
}



#pos-1 .menu li ul.nav-child{
	position: absolute;
	left: 0px;
	top: 40px;
	display: none;
	padding: 0px;
	list-style: none;
	z-index: 200;
}

#pos-1 .menu li ul.nav-child li{
	float: left;
	width: 100%;
	padding: 0px;
}


#pos-1 .menu li.parent .nav-child a{
	padding-right: 20px;
}

#pos-1 .menu li ul.nav-child li a{
	font-size: 11pt ;
}

#pos-1 .menu li ul.nav-child li a:hover{
	opacity: 0.95;
}

#pos-1 .menu li:hover ul.nav-child{
	display: block;
}

.article-info{
	float: left;
	width: 100%;
}

.home div.page-header h1{
	margin: 20px 0px;
	font-weight: 400;
	font-size: 26pt;
	color: white;
}

.item .page-header{
	background: transparent !important;
	margin: 0px !important;
}

.item-page{
	max-width: 1100px;
	margin: 20px auto;
}

.item-page .item-image {
	float: left;
	width: auto;
	margin: 0px 20px 10px 0px;
}


.custom.sprawdzone table td img {
    max-width: 100%;
    height: auto;
}

#pos-5{
	background: #2b2a28;
}

#pos-5 .bigTitle{
	background: #c1cf3c;
}


#pos-5 .bigTitle h2{
	color: white;
}


h1, h2, h3, h4, strong{
	font-weight: 700;
}

h1, h2, h3, h4{
	line-height: 1.25;
}

h2{
	font-size: 30px;
	margin: 20px 0px 10px 0px
}

.sprawdzone h2{
	font-size: 30px;
}



body.landingpage{
	background: #42542c url('../img/tomatoes.jpg') no-repeat center center fixed;
	background-size: 100% auto;
	color: white;
	line-height: 1.25;
}

p{
 padding: 0px;
 margin: 20px 0px;
}

a img{
 border: none;
}






.item-page.piramida table td{
	padding-bottom: 5px;
}

.item-page.piramida table.pir{
	margin-top: 20px;
}

.item-page.piramida table td p{
	margin-top: 3px;
}

.produkt.item-page h3{
	font-size: 22px;
    font-weight: 400;
    float: left;
    width: 100%;
    margin-bottom: 28px;
    margin-top: -20px;
    color: #75747a;
}

.produkt.item-page h1{
	text-transform: none !important;
	line-height: 1.3;
	margin-bottom: 15px
}

.item-page.produkt h4{
	font-size: 22px;
	padding-bottom: 0px;
	margin-bottom: 10px;
	border-bottom: 2px solid #c0cf3b;
}

.item-page.produkt ul{
	background: #f6f6f6;
	border-radius: 0px 30px 0px 30px;
	margin-bottom: 20px;
	padding: 20px 40px;
}

.blog.lista-produktow .item{
	float: left;
	width: 100%;
}

.piramida table.pir h3{
	margin-bottom: 10px;
	
}

.pir-1 h3, .pir-2 h3, .pir-3 h3, .pir-4 h3{
	white-space: nowrap;
}
.item-page.piramida{
	padding-bottom: 0px;
}


.oznaczone-1, .oznaczone-2, .oznaczone-3, .oznaczone-4, .oznaczone-5{
	position: absolute;
	max-width: 210px;
	font-size: 16px;
	line-height: 1.4;
}
.oznaczone-1{
	left: 3px;
	top: 3%;
}

.oznaczone-2{
	left: 5%;
	bottom: 7%
}

.oznaczone-3{
	left: 30%;
	top: 78%;
}

.oznaczone-4{
	left: 55%;
	top: 78%;
}

.oznaczone-5{
	left: 80%;
	top: 5%;
}


.categories-module{
	list-style: none;
	padding: 0px;
	margin: 0px;
	width: 100%;
	margin-bottom: 60px;
	float: left;
}



.categories-module li h4{
	height: 60px;
	font-size: 24px;
	color: #75747a !important;
	line-height: 1.3;
	margin: 0px;
}
.categories-module li h4 a{
	color: #75747a !important;
}

.categories-module li:hover{
	opacity: 0.8;
}

.categories-module p img{
	border-radius: 20px;
	border: 1px solid #ededed;
	overflow: hidden;
	max-width: 100%;
	height: auto;
}
.blog.lista-produktow .item .item-image{
	box-sizing: border-box;
	border-radius: 30px;
	border: 1px solid #ededed;
	margin-bottom: 20px;
	overflow: hidden;
	width: 250px;
	margin-right: 30px;
	float: left;
}

.blog.lista-produktow .item h2{
	margin-top: 0px;
	margin-bottom: -25px;
}

.blog .item .item-image img{
	max-width: 100%;
	height: auto;
}

p.icons img{
	width: 50px;
    height: auto;
    float: left;
    margin-right: 5px;
}

.custom.sprawdzone{
	float: left;
	width: 100%;
	margin: 20px 0px;
}

.custom.sprawdzone table td{
	padding: 5px;
}

.custom.sprawdzone table td img{
	max-width: 100%;
	height: auto
}

.custom.sprawdzone table{
	padding: 0px 10%;
	box-sizing: border-box;
}

.item-page .item-image{
	max-width: 550px;
	
}

.item-page .item-image img{
	width: 100%;
	height: auto;
}



a{
	color: #c0cf3b;
	text-decoration: none;
	outline: none !important;
}

p a:hover{
	opacity: 0.8;
}

#contArea.filozofia{
	background: #e6e6e6;
}

.landingpage h1{
	font-size: 45px;
	margin-bottom: 0px;
	color: white !important;
}

.item-page h1, .item-page .page-header h2{
	font-size: 50px;
	text-transform: uppercase !important;
	margin-bottom: 0px;
    
}

 .item-page h2{
	text-transform: none !important;
	font-size: 38px;
	margin-bottom: 0px;
     font-weight: 300;
}

.item-page h2 strong{
    font-weight: 600;
}



.item-page h3, .item-page h4{
	font-size: 26px;
	margin: 0px;
    font-weight: 300;
}

.item-page h4{
    color: #75747a;
}

.item-page h5{
    font-size: 44px;
    font-weight: 300;
    margin: 0px;
}

table td h3{
	font-size: 24px;
	margin-bottom: 0px !important;
	font-weight: bold;
}

.item-page.centertitle h1{
	text-align: center;
}

.item-page table{
	width: 100%;
}

.simpleInfoSlider table{
	width: 100%;
}

.simpleInfoSlider p.dolaczLeft{
	max-width: 500px;
}

table td{
	vertical-align: top !important;
}



.item-page.dolacz ul li strong, .simpleInfoSlider table td ul li strong{
	font-size: 18px;
}

h1, h2, h3, h4, h5{
	color: #c0cf3b;
}



h3.zglos{
	margin-left: 20px !important;
	margin-top: 10px;
}

.sizer, .widthHolder{
	max-width: 1120px;
	min-width: 320px;
	padding: 0px 10px;
	margin: 0px auto;
	box-sizing: border-box;
}

.landWrap{
	position: fixed;
	z-index: 10;
	width: 100%;
	height: 100%;
	left: 0px;
	top: 0px;
	bottom: 0px;
	right: 0px;
	background: rgba(55,55,55,0.45) url('../img/tlo-landingpage.png') no-repeat center top;
}

.leaf{
	width: 100%;
	padding: 25px 35px;
	box-sizing: border-box;
	
}

.leaf.left{
	border-radius: 0px 70px 0px 70px;
}
.leaf.right{
	border-radius: 70px 0px 70px 0px;
}

.leaf.white{
	background: white;
}
.leaf.green{
	background: #c0cf3b;
	color: white !important;
}

.leaf h2{
	margin-top: 0px;
	font-size: 45px
}

.leaf.margin{
	margin: 15px 0px 40px 0px;
}

.simpleInfoSlider h1{
	color: inherit !important;
}

#landCont{
	float: left;
	width: 100%;
	position: relative;
	margin-bottom: 150px;
	min-height: 500px;
	z-index: 100;
}

#landCont p{
	margin: 0px !important; 
}

#landCont{
	line-height: 1.65;
}

#landCont h1{
	margin-top: 30px;
}

#landHaslo{
	position: absolute;
	width: 100%;
	left: 0px;
	bottom: -100px;
	min-height: 50px;
	background: rgba(56, 55, 59, 0.5);
	text-align: center;
}

footer{
	float: left;
	width: 100%;
	min-height: 80px;
	background: rgb(55, 55, 55);
	position: relative;
	z-index: 100;
}

#topSec{
	background: white;
	border-bottom: 5px solid #d0d0d0;
	position: fixed;
	z-index: 3000;
	left:0px;
	top: 0px;
}

.btnMain{
	color: white;
	text-decoration: none;
	font-size: 28px;
	font-weight: bold;
	display: inline-block;
	padding: 20px 60px;
	border-radius: 0px 40px 0px 40px;
	background: #c0cf3b;
	text-shadow: none;
	margin-top: 35px;
}

.btnMain:hover{
	opacity: 0.85;
}

.widthSection{
	float: left;
	width: 100%;
}

#menuWrap{
	float: left;
	min-height: 40px;
	width: 100%;
	margin: 5px 0px;
}

#menuWrap ul{
	list-style: none;
	padding: 0px;
	margin: 10px 0px;
	float: left;
}

#menuWrap ul li{
	float: left;
	position: relative;
}

#menuWrap ul li a, #menuWrap ul li .separator {
    display: block;
    padding: 5px 10px;
    margin-right: 10px;
    font-size: 16px;
    height: 20px;
    text-decoration: none;
    cursor: pointer;
	color: #323232;
	font-weight: 300;
}

#menuWrap ul li a:hover, #menuWrap ul li .separator:hover{
	background: #ededed;
}

#menuWrap ul li.current a, #menuWrap ul li.active a, #menuWrap ul li.active .separator,  #menuWrap ul li.active ul li.current a{
	border-bottom: 5px solid #c0cf3b;
}


#menuWrap ul.nav-child li a, #menuWrap ul.nav-child li .separator{
	border-bottom: 0px none !important;
}

#menuWrap ul li.current ul li a, #menuWrap ul li.active ul li a{
	font-weight: normal;
}

#menuWrap ul li:hover ul.nav-child{
	display: block;
}

#menuWrap ul.nav-child{
	position: absolute;
	left: 0px;
	top: 20px;
	display: none;
	width: 300px;
	padding-top: 6px;
	background: white;
	z-index: 9000;
}

#menuWrap ul.nav-child li{
	width: 100%;
	font-size: 14px;
}

#menuWrap ul.nav-child li a, #menuWrap ul.nav-child li .separator{
	display: block;
	padding: 8px 15px;
	box-sizing: border-box;
	width: 100%;
	background: white;
	color:rgb(56, 55, 59);
	line-height: 1.2;
	height: auto;
}

#menuWrap ul.nav-child li a:hover{
	color: white;
	background: #c0cf3b;
}

#contArea{
	float: left;
	width: 100%;
}

#lang{
	position: absolute;
	right: 10px;
	top: 20px;
}

#sliderSection{
	margin-top: 70px
}

.item-page{
	padding-bottom: 30px;
}

.simpleInfoSlider h2, .simpleInfoSlider h1{
	font-size: 30px;
	margin: 0px;
}

#mainTop{
	float: left;
	width:100%;
	margin-bottom: 30px;

}

a.cta{
	color: white;
	display: inline-block;
	background: #c0cf3b;
	padding: 6px 35px;
	border-radius: 10px;
	font-weight: bold;
	font-size: 16pt;
	margin-top: 15px;
}

a.more, span.more{
	color: white;
	display: inline-block;
	background: #c0cf3b;
	border-radius: 20px;
	padding: 8px 20px;
	font-size: 20px;
	font-weight: bold;
	line-height: 1.4;
	cursor: pointer
}

a.more:hover, span.more{
	opacity: 0.9
}

.simpleInfoSlider a.more{
	box-shadow: 2px 2px 12px #323232;
	padding: 8px 30px;
}

p.maxw{
	max-width: 500px;
}
#mainTop .logomain{
	float: left;
	width: 100%;
	height: auto;
	margin-bottom: 20px;
}

#mainTop .logomain .haslo{
	padding: 20px 0px;
	text-align: center;
	width: 100%;
	display: inline-block;
	border-radius: 0px 60px 0px 60px;
	margin-top: 15px;
	font-size: 22px;
	box-sizing: border-box;
}

#mainTop .mainImage{
	float: left;
	width: 610px; 
	height: 181px !important;
	overflow: hidden;
	border-radius: 50px 0px 50px 0px;
	margin-bottom: 15px;
	position: relative;
}

#mainTop .imageCol{
	float: left;
	width: 100%;
}

.fadein, .fadein2{
	display: none;
}

#mainTop .mainImage img{
	max-width: 100%;
	height: auto;
}

#mainTop .imageText{
	float: left;
	width: 100%;
	font-size: 18px;
	color: #75747a;
	box-sizing: border-box;
	padding: 0px 15%;
}

#mainTop  p{
	margin: 0px !important;
}

#headArea{
	float: left;
	width: 100%;
	margin-top: 30px;
}

h1{
	margin-top: 0px;
}

	h3.kroki, h3.zglos{
		background: #c0cf3b;
		display: inline-block;
		width: 430px;
		padding: 15px 0px;
		color: white;
		font-size: 40px;
		border-radius: 0px 70px 0px 70px;
		margin-left: 60px;
	}
	
	a.pobierzFormularz{
		float: right;
		margin-top: -40px;
		margin-bottom: 20px;
		margin-left: 15px;
		display: inline-block;
		padding: 50px 115px 50px 60px;
		background: #e6e6e6 url('../img/tlo-pobierz.png') no-repeat right top;
		color: white;
		font-size: 44px;
		font-weight: bold;
		box-sizing: border-box;
		border-radius: 0px 0px 0px 70px;
		text-transform: uppercase;
		line-height: 1.15;
	}
	
	a.pobierzFormularz2{
		float: right;
		margin-bottom: 20px;
		margin-left: 15px;
		margin-top: 35px;
		display: inline-block;
		padding: 50px 115px 50px 60px;
		background: #e6e6e6 url('../img/tlo-pobierz.png') no-repeat right top;
		color: white;
		font-size: 44px;
		font-weight: bold;
		box-sizing: border-box;
		border-radius: 0px 0px 0px 70px;
		text-transform: uppercase;
		line-height: 1.15;
		width: 420px !important
	}
	
	a.pobierzFormularz2.white{
		background: white url('../img/tlo-pobierz2.png') no-repeat right top;
		color: #c0cf3b;
	}
	
	a.pobierzFormularz:hover{
		opacity: 0.9;
	}
	

	
	.blog .item p.readmore{
		text-align: right;
		margin-top: 20px;
	}
	
	.blog .item p a{
		font-size: 10pt;
		color: #c0cf3b;
		font-weight: bold;
		
	}
	
	img.aktualnosci, img.gdziekupic{
		display: inline-block;
		overflow: hidden;
		border-radius: 50px 0px 50px 0px;
	}
	
	img.gdziekupic{
		margin-top: 20px;
	}
	
	.filozofia .leaf.top{
		background: white url('../img/nasza-filozofia-001.png') no-repeat right top;
		padding: 25px 90px 25px 35px !important;
		border-radius: 0px 0px 70px 0px;
	}
	
	.filozofia .leaf.bottom{
		background: white url('../img/nasza-filozofia-002.png') no-repeat right bottom;
		padding: 25px 50px 70px 35px !important;
		border-radius: 0px 70px 0px 70px;
	}
	
	.jakrobimy{
		margin: 15px 0px;
	}

	table.piszaonas{
		width: 100%;
	}
	
	table.piszaonas td{
		padding: 10px 10px 25px 10px;
		text-align: center;
		font-size: 12pt;
		vertical-align: top;
		width: 33.3333%;
	}
	
	.piszaonas a{
		margin-top: 8px;
		color: #c0cf3b;
		text-decoration: none;
		font-weight: 700;
		display: inline-block;
	}
	
	table.piszaonas td img{
		max-width: 100%;
		height: auto;
		margin-bottom: 15px
	}
	
@media screen and (min-width: 1024px){
	#mobEtykieta{
		display: none !important;
	}


	table td.sklepAdres{
		padding-right: 120px !important;
	}
	#mMenu{
		display: none;
	}
	
	#mobileBtn{
		display: none;
	}
	
	.facebookSoc{
		float: right;
	}
    
    .item-page table.ikonki{
        width: 510px;
    }
    
    table.ikonki td img{
        max-width: 60px;
        height: auto;
    }

	
	
	.categories-module li{
		float: left;
		width: 25%;
		box-sizing: border-box;
		text-align: center;
		height: 300px;
		padding: 0px 15px 25px 15px;
	}
	.produkt .item-image{
		position: absolute;
		right: 0px;
		width: 400px;
		overflow: hidden;
		height: auto;
		border-radius: 30px;
		border: 1px solid #ededed;
		top: 230px;
			
	}
		
	.produkt .icons .more{
		font-size: 18px;
		margin-top: 3px;
		margin-left: 10px;
	}


	.produkt.item-page{
		position: relative;
	}

	.produkt .item-image img{
		width: 100%;
		height: auto;
	}

	.produkt div[itemprop="articleBody"]{
		float: left;
		width: 570px;
		margin-right: 30px;
		margin-bottom: 30px;
		min-height: 420px
	}
	
	.blog{
		margin: 10px auto;
		max-width: 1100px;
		min-width: 320px;
	}
	
	.blog .items-row{
		float: left;
		width: 100%;
		margin-bottom: 20px;
	}
	
	.blog .span4{
		float: left;
		width: 33.3333%;
		box-sizing: border-box;
		padding: 0px 15px;
	}
	
	.blog .item img.aktualnosci{
		max-width: 100%;
		height: auto;
		
	}
	
	.blog .item .page-header{
		max-height: 55px;
	}
	
	.blog .item .page-header h2{
		font-size: 15pt;
		line-height: 1.2;
        font-weight: 400;
        text-transform: uppercase;
        max-height: 24px;
	}
	
	.item-page img.aktualnosci{
		float: left;
		margin: 0px 40px 20px 0px;
	}
	img.marzena{
		margin-left: -490px;
	}
	
	img.silnyzespol {
		width: 785px;
		height: 435px;
	}

	.item-page table td, .simpleInfoSlider table td{
		padding: 0px 10px;
		box-sizing: border-box;
	}
	
	.item-page.zespol table td{
		width: 50%; 
	}
	
	.item-page.dolacz ul {
		list-style: none;
		padding: 0px 60px;
	}

	.simpleInfoSlider table td ul {
		list-style: none;
		padding: 0px 20px;
	}

	.item-page.dolacz ul li, .simpleInfoSlider table td ul li{
		padding: 4px 0px 20px 80px;
		background: url('../img/li-strzalka.png') no-repeat left top;
	}
	
	
}

@media screen and (max-width: 1023px){
	
	table.piszaonas, table.piszaonas tr, table.piszaonas td{
		float: left;
		width: 100%;
		text-align: center;
	}

    #dMenu{
        display: none;
    }
    
    #dMenu ul, #dMenu ul li, #dMenu ul li a{
        width: 100% !important;
    }
    .item-page table.ikonki{
        width:100%;
    }
    table.ikonki td img{
        max-width: 100%;
        height: auto;
    }
	.weryfikujemy  table, .weryfikujemy  table tr, .weryfikujemy  table td{
		float: left;
		width: 100%;
		box-sizing: border-box;
		text-align: center;
	}
	
	#footSection div{
		float: left !important;
		width: 100% !important;
		box-sizing: border-box !important;
		text-align: center !important;
	}
	
	#footSection .black{
		margin-bottom: 20px !important;
	}
	#dskEtykieta{
		display: none !important;
	}
	
	#mobEtykieta img{
		width: 100%;
		height: auto;
	}
	
	.custom.sprawdzone table, .custom.sprawdzone table tr, .custom.sprawdzone table td{
		float: left;
		width: 100%;
	}
	
	.custom.sprawdzone table td{
		padding-bottom: 20px;
	}
	a.pobierzFormularz{
		margin-top: 30px !important;
	}
	
		.facebookSoc{
		float: left;
		margin-top: 10px
	}
	
	#mMenu{
		display: none; 
		position: fixed;
		z-index: 10000;
		left: 0px;
		top: 0px;
		background: white;
		box-shadow: 2px 2px 10px grey;
		box-sizing: border-box;
		padding: 20px 30px;
		max-height: 100%;
		overflow-y: scroll;
	}
	
	#mMenu ul{
		list-style: none;
		margin: 0px;
		padding: 0px;
	}
	
		#mMenu ul.nav-child{
			padding-left: 15px;
		}
		
		#mMenu ul li{
			float: left;
			width: 100%;
		}
	
	#mMenu ul li a{
		font-size: 16px;
		padding: 5px 0px;
        margin: 5px 0px;
        display: inline-block;
	}
    
    #mMenu ul li .separator{
        font-weight: 600;
        width: 100%;
        display: inline-block;
        padding-bottom: 5px;
        margin-top: 10px;
    }
	
	#mobileBtn{
		float: right;
		width: 32px;
		height: 32px;
		margin: 20px;
        cursor: pointer;
        position: relative;
        z-index: 3000;
	}
    
    #mobileBtn .pasek{
        width: 100%;
        height: 6px;
        margin-bottom: 8px;
        background: #c0cf3b;
        float: left;
    }
	.categories-module li{
		float: left;
		width: 100%;
		box-sizing: border-box;
		text-align: center;
		height: auto;
		padding: 0px 10px 30px 10px;
	}
		.produkt .item-image{
			float: left;
			width: 100%;
			overflow: hidden;
			height: auto;
			border-radius: 30px;
			border: 1px solid #ededed;
			margin-bottom: 30px;
				
		}
	
	.produkt .icons .more{
		font-size: 18px;
		margin-top: 3px;
		margin-left: 10px;
	}


	.produkt.item-page{
		position: relative;
	}

	.produkt .item-image img{
		width: 100%;
		height: auto;
	}

	.produkt div[itemprop="articleBody"]{
		float: left;
		width: 100%;
		margin-bottom: 30px;
	}
	
	.blog .item{
		float: left;
		width: 100%;
		box-sizing: border-box;
		margin-bottom: 30px;
	}
	
	
	
	.item-page table td, .item-page table td p, .item-page table td h3, .item-page table td h2, .item-page table td h4, .simpleInfoSlider table td{
		text-align: left !important;
		float: left;
		width: 100%;
		display: block;
	}
	
	img.wzorki{
		display: none !important;
	}
	
	
	
	img.foto{
		width: 100%;
		height: auto;
	}
	
	#mainTop .logomain, #mainTop .imageCol{
		width: 100%;
	}
	
	#mainTop .logomain .custom p{
		text-align: center !important;
	}
	
	#mainTop .haslo{
		margin-bottom: 20px;
	}
	
	#mainTop .imageCol .mainImage{
		width: 100% !important;
		height: auto !important;
	}
	
	#mainTop .imageCol .mainImage img.banner{
		width: 100%;
		height: auto;
	}
	
	#mainTop .imageCol .imageHaslo img{
		max-width: 90%;
		width: auto !important;
	}
	
	.item-page.dolacz ul {
		list-style: none;
		padding: 0px 10px;
	}

	.simpleInfoSlider table td ul {
		list-style: none;
		padding: 0px 10px;
	}

	.item-page.dolacz ul li, .simpleInfoSlider table td ul li{
		padding: 4px 0px 20px 80px;
		background: url('../img/li-strzalka.png') no-repeat left top;
	}
	
	h3.kroki{
		width: 100% !important;
		margin: 0px;
	}
}

#pobierzCTA{
    font-weight: 700;
    display: inline-block;
    color: white;
    background: #c0cf3b;
    cursor: pointer;
    padding: 12px 40px;
    border-radius: 12px;
    text-decoration: none;
    margin-top: 20px;
}

.logoSlider{
	z-index: 1000!important;
}

.wesprzyjButton{
	float: left;
    margin-right: 10px;
    color: #ffffff;
    background-color: #c0cf3b;
    padding: 6px 6px;
    font-weight: 700;
    border-radius: 6px;
    margin-bottom: 0px;
    position: relative;
	bottom: 10px;
}

.item-page.publikacje img{
    margin-bottom: -15px;
}

.whiteBox{
height: 280px;
float: right;
position: relative;
top: 40px;
right: 20%;
}
.item-page.publikacje .wplacam_content{
    position: relative;
    top: 50px;
    right: 20%;
}

.item-page.publikacje .wplacam_content{
	margin-left: 0px!important;
}

.buttonPolakPomaga{
	float: right;
    position: relative;
	bottom: 175px;
	right: 25%;
	border-style: solid;
	border-color: #d2e240;
	border-width: 1px;
	background-color: #c0cf3b;
	color: #ffffff;
	padding: 30px 50px;
}
.buttonPolakPomaga:hover{
	opacity: 0.8;
}
.buttonPolakPomaga a{
	color: #ffffff;
}
.statutowe{
	position: relative;
    border-style: solid;
    border-color: #d2e240;
    border-width: 1px;
    background-color: #c0cf3b;
    color: #ffffff;
    padding: 30px 50px;
	width: 415px;
	top: 25px;
	margin-bottom: 60px;
	margin-top: -60px;
}

.moduleContainer .extra-modul{
	margin: 0px auto!important;
}
.publikButton1{
	background-color: #f0a608;
    padding: 10px 12px;
    width: 55%;
	border-radius: 5px;
	margin: 0px auto;
}
.publikButton1 a{
	color: #ffffff;
}
.publikButton1:hover{
opacity: 0.8;
}

.publikButton2{
	background-color: #c0cf3b;
	padding: 10px 12px;
	border-radius: 5px;
	width: 240px;
	text-align: center;
	color: #ffffff;
	font-weight: 700;
}
.publikButton2 a{
	color: #ffffff;
}
.publikButton2:hover{
	background-color: #f0a608;
}

.publikButton3{
	background-color: #f0a608;
	padding: 10px 12px;
	border-radius: 5px;
	width: 240px;
	text-align: center;
	color: #ffffff;
	font-weight: 700;
}
.publikButton3 a{
	color: #ffffff;
}
.publikButton3:hover{
	background-color: #c0cf3b;
}

.publikButtonJaglane{
	background-color: #c0cf3b;
	padding: 10px 12px;
	border-radius: 5px;
	width: 240px;
	text-align: center;
	color: #ffffff;
	font-weight: 700;
}
.publikButtonJaglane a{
	color: #ffffff;
}
.publikButtonJaglane:hover{
	background-color: #f0a608;
}
.span4 .tags.inline{
	display: none;
}
.tags.inline li{
	float: left;
	margin-right: 20px;
}
.tags.inline{
	list-style: none;
	padding: 0px;
}
.staleTagi{
	float: left;
	margin-right: 25px;
}
.staleTagi2{
	float: left;
	margin-right: 25px;
}
.staleTagi2a{
	margin-right: 25px;
}

#popup{
	position: absolute;
    z-index: 10000;
    padding-top: 5%;
    text-align: center;
    background: #00000085;
    height: 2400px;
}
.popup .close {
	position: absolute;
    right: left;
    margin-left: 330px;
    margin-top: 0px;
    cursor: pointer;
    background-color: #000;
    border: 2px solid #fff;
    border-radius: 50%;
    color: #fff;
    line-height: 26px;
    font-size: 30px;
    width: 30px;
    height: 30px;
    z-index: 10;
 }

/*PRODUKTY*/

 .blog.produkty .subheading-category{
	 display: none;
 }
 .blog.produkty{
	 width: 66%;
	 float: left;
 }
 #produktyMenu{
	width: 21%;
    float: left;
    padding-left: 40px;
 }
.blog.produkty .span4 {
    float: left;
    width: 100%;
    box-sizing: border-box;
    padding: 0px 15px;
}
.blog.produkty .item {
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #bfbfbf;
}
.blog.produkty .platki-sniadaniowe .category-name {
    padding-left: 0px;
    border-left: none;
    box-sizing: border-box;
}
.blog.produkty .kasze .category-name {
    padding-left: 0px;
    border-left: none;
    box-sizing: border-box;
}

.blog.produkty h2 a{
		color: #c0cf3b;
		text-decoration: none;
		outline: none !important;
		font-weight: 700;
		font-size: 22pt;
		float: right;
    width: 70%;
    margin-top: 30px;
}
.blog.produkty .category-name{
    width: 70%;
    margin-top: 10px;
}
.blog.produkty .create{
    width: 70%;
	margin-top: 10px;
	margin-left: 0px!important;
	
}

.blog.produkty
	.article-info {
		float: right;
		width: 70%;
		margin-left: 0px!important;
	}
	.blog.produkty .item-image {
		float: none;
	}

#produktyMenu p{
    padding-top: 10px;
    padding-bottom: 10px;
    margin-top: 0px;
    margin-bottom: 0px;
	border-bottom: solid 1px #c0cf3b;
}
#produktyMenu h3 {
    background: #c0cf3b;
    color: #ffffff;
    padding: 5px 10px;
    border-radius: 2px;
	margin-left: -3px;
	margin-bottom: 10px;
}
#produktyMenu a{
	color: #7c7c7c;
	text-decoration: none;
	outline: none !important;
	font-weight: 500;
	font-size: 14pt;
}

.item-page.produkty{
	width: 75%;
	float: left;
	margin-top: -10px;
}
.item-page.produktyh2 a{
	color: #c0cf3b;
	text-decoration: none;
	outline: none !important;
	font-weight: 700;
	font-size: 22pt;
	float: right;
width: 70%;
margin-top: 30px;

}

.item-page.produkty .category-name{
    width: 70%;
    margin-top: 10px;
	display: none;
}
.item-page.produkty .create{
    width: 70%;
	margin-top: 10px;
	margin-left: 0px!important;
	display: none;
}

.item-page.produkty	.article-info {
		float: right;
		width: 70%;
		margin-left: 0px!important;
		display: none;
	}
.item-page.produkty .item-image {
		float: left;
	}
.item-page.produkty .item-image img {
		width: auto;
		height: auto;
	}

.item-page.produkty h2 {
    text-transform: none !important;
    font-size: 33px;
    margin-bottom: 0px;
    font-weight: 700;
}
.item-page.produkty h5 a {
    font-size: 12px;
    font-weight: 300;
    margin: 0px;
	color: #a8b535;
    font-weight: 700;
}
.item-page.produkty h5{
    font-size: 12px;
}
.item-page.produkty table td {
    vertical-align: middle!important;
}

#certyfikatyTabelka p{
	font-weight: 700;
	font-size: 17pt;
}
#certyfikatyTabelka h5{
	color: #000000;
    font-weight: 500;
    font-size: 10pt;
}
#certyfikatyTabelka .td3 p{
	font-size: 12pt!important;
}
.item-page.produkty  .td3{
	width: 35%;
	border-collapse: collapse;
    border: solid 1px #cecece
}
.item-page.produkty  .td2{
	width: 35%;
	border-collapse: collapse;
    border: solid 1px #cecece
}
.item-page.produkty  .td1{
	width: 10%;
	border-collapse: collapse;
    border: solid 1px #cecece
}
#certyfikatyTabelka table{
	border-style: none;
	border-width: 1px;
	border-color: rgb(197 197 197);
}
.item-page.produkty .year{
	font-size: 24pt;
font-weight: 700;
}
.item-page.produkty .td2 p{
	font-size: 10pt;
	}
	#certyfikatyTabelka tr{
	height: 150px;
	}

.item-page.produkty .moduletable table{
	border: none;
}
.item-page.produkty .moduletable h3{
	font-size: 25px;
    margin: 30px 0px 0px 0px;
    font-weight: 700;
    text-align: center;
}

.item-page.produkty .moduletable{
	background-color: #3B3838;
    padding: 10px 20px 30px 20px;
	margin-top: 40px;
}
.item-page.produkty .moduletable p{
	color: #ffffff;
	font-size: 10pt;
    margin-bottom: 15px;
}
.item-page.produkty .moduletable td{
	color: #ffffff;
	font-size: 11pt;
    margin: 10px;
}
.item-page.produkty .moduletable tr{
height: 150px;
}
.produktWyrozniony{
	border: solid 1px;
	padding: 5px;
    font-size: 10pt;
}
.datyCertyfikaty{
	font-size: 8pt;
    font-weight: 700;
}
.wyroznionyProdukt{
	font-size: 9pt;
    border: solid 1px;
    width: 95%;
    padding: 10px;
}
div.mod_search162 input[type="search"] {
    width: auto;
    padding: 5px 10px;
    position: relative;
    bottom: 20px;
}
.search.mod_search162 input.button{
margin-top: 30px;
margin-left: 25px;
}
.blog.producenci .span4 {
    float: left;
    width: 33.3333%;
    box-sizing: border-box;
    padding: 0px 0px;
}
.item-page.producenci table td {
    vertical-align: middle !important;

}
.item-page.producenci .producenciGrafika img{
	margin-right: -30px;
}

.item-page.producenci h3, .item-page.producenci h4 {
    font-size: 23px;
    margin: 0px;
    font-weight: 500;
    color: #565656;
}
.item-page.producenci{
	float: left;
    width: 60%;
}


@media screen and (max-width: 1023px){
	#certyfikatyTabelka table tr td{
		width: 100%!important;
		float: left;
	}
	#certyfikatyTabelka .td1{
	border-right-style: none;
	}
	#certyfikatyTabelka .td3{
		border-left-style: none;
	}
	#produktyMenu {
		width: 100%;
		float: left;
		padding-left: 0;
		margin-bottom: 30px;
	}
	.item-page.produkty {
		width: 100%;
		float: left;
		margin-top: -10px;
		margin-bottom: -20px;
	}
	.item-page.produkty .td1 {
		width: 100%;
		float: left;
	}
	.item-page.produkty .td2 {
		width: 100%;
		float: left;
		padding: 12px 0px;
	}
	.item-page.produkty .td3 {
		float: left;
		width: 100%;
	}
	.item-page.produkty .moduletable {
		background-color: #3B3838;
		padding: 1px;
		margin-top: 37px;
	}
	.produktWyrozniony {
		border: solid 1px;
		padding: 5px;
		font-size: 10pt;
		width: 133px!important;
		padding-right: 0px;
		margin: 0px;
		margin-bottom: -20px!important;
	}
	.item-page.produkty .moduletable img{
		margin-bottom: -40px;
	}
	.item-page.produkty .moduletable h3 {
		font-size: 22px;
		margin: 30px 0px 10px 0px;
		font-weight: 700;
		text-align: center;
	}
	.wyroznionyProdukt {
		font-size: 9pt;
		border: solid 1px;
		width: 50%!important;
		padding: 3px;
	}
	.datyCertyfikaty {
		font-size: 8pt;
		font-weight: 700;
		margin-top: -12px;
	}
	.aktualneCertyfikaty{
		margin-bottom: 0px;
	}
.item-101.default a{
	color: #000000;
	font-weight: 600;
}
.item-112.deeper.parent a{
	color: #000000;
	font-weight: 600;
}
.item-152 a{
	color: #c0cf3b!important;
	font-weight: 300!important;
}
.item-139 a{
	color: #c0cf3b!important;
	font-weight: 300!important;
}
.item-140 a{
	color: #c0cf3b!important;
	font-weight: 300!important;
}
.item-141 a{
	color: #c0cf3b!important;
	font-weight: 300!important;
}
.item-142 a{
	color: #c0cf3b!important;
	font-weight: 300!important;
}
.item-138 a{
	color: #c0cf3b!important;
	font-weight: 300!important;
}
.item-123 a{
	color: #000000;
	font-weight: 600;
}
.item-168.deeper.parent a{
	color: #000000;
	font-weight: 600;
}
.item-184 a{
	color: #c0cf3b!important;
	font-weight: 300!important;
}
.item-178 a{
	color: #c0cf3b!important;
	font-weight: 300!important;
}
.item-175 a{
	color: #c0cf3b!important;
	font-weight: 300!important;
}
.item-169 a{
	color: #c0cf3b!important;
	font-weight: 300!important;
}
.item-170 a{
	color: #c0cf3b!important;
	font-weight: 300!important;
}
.item-124 a{
	color: #000000;
	font-weight: 600;
}

}

.title_badamy{
	color: #bccf03;
    font-size: 50px;
}
.container_badamy{
	background-color: #bccf03;
	padding: 1px 30px;
	position: relative;
	z-index: 3;
}
.title_container_badamy{
	font-size: 33px;
    font-weight: 700;
}
.table_catchword{
	color: #bccf03;
    font-size: 35px;
}
.table_image{
	position: relative;
	bottom: 5px;
	z-index: 1;
}